{
  "material_flags": [
    {
      "metal": {
        "conducts_elictricity": true,
        "blocks_liquid": true,
        "acid_resistant": true,
        "blocks_gas": true,
        "flammable": false,
        "conducts_heat": true,
        "radiates": true
      }
    },
    {
      "wood": {
        "conducts_elictricity": false,
        "blocks_liquid": true,
        "acid_resistant": false,
        "blocks_gas": true,
        "flammable": true,
        "conducts_heat": false,
        "radiates": false
      }
    }
  ]
}